Subject: Re: how can I install version 1.3.2?
From: "JANE ASMUTH" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 18 Dec 2001 17:57:37 -0500

The problem I've been having is that gdb won't direct stdout and stderr to
the gdb console frame - it pops up a dos window instead.  I mention this to
you because I saw a reference you made to a very similar problem and you
seemed to know how to fix it.
(http://www.cygwin.com/ml/cygwin/2001-03/msg00718.html)
I tried starting xemacs with your "run" program, but it didn't fix the
problem.

I'm glad to try to help work through this problem, but I've got to use gdb
for my work.  Either I get it to work again or I start developing using
VC++.  My other alternative is to go back to Solaris/xemacs.

Thanks for any help you can offer,

Jane

----- Original Message -----
From: "Charles Wilson" <[email-masked]>
To: "JANE ASMUTH" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, December 18, 2001 5:44 PM
Subject: Re: how can I install version 1.3.2?

> JANE ASMUTH wrote:
> >
> > I am trying to go back to version 1.3.2 of cygwin. I am currently using
> > cygwin 1.3.6.  The setup program only allows me to unistall entirely, or
go
> > back to version 1.3.5.
> >
> > Can someone tell me how to uninstall what I have and get back to version
> > 1.3.2 of the cygwin1.dll?  (Or point me to a web page).
> >
> > The reason for my wanting to do this is I am having problems with xemacs
> > 21.4.6 and I hear that the everything is ok with cygwin 1.3.2.
>
> You can't (easily).  Please don't try.  It hurts both projects when
> people deliberately drop back to old versions instead of helping to
> fix/reporting bugs.
>
> Also, if you are building XEmacs from source, make sure you are using
> the *windows* branch of 21.4.6.  Both windows-native and cygwin versions
> of XEmacs are built from a (frequently synchronized) branch off the main
> XEmacs development trunk.
>
> FWIW, I just installed the latest cygwin-XEmacs (21.4.6, precompiled,
> see Andy's announcement *yesterday*).  It seems to work okay on
> cygwin-1.3.6 for the basic stuff I am doing; normal text editing, etc.
> Subprocesses *may* be problematic -- but I'm not sure; I've seen mixed
> reports.
>
> --Chuck
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/